Firefox 10.0.x < 10.0.7 複数の脆弱性

critical Nessus プラグイン ID 61714
扶養家族が見つかりません